<?php get_header(); ?>
<div class="wrapper_404">
	<div class="container">
		<div class="row">
			<?php $flashmart_404page = swg_options( 'page_404' ); ?>
			<?php if( $flashmart_404page != '' ) : ?>
				<?php echo swg_get_the_content_by_id( $flashmart_404page ); ?>
			<?php else: ?>
				<div class="content_404">
					<div class="erro-image">
						<img class="img_logo" alt="<?php echo esc_attr__( '404', 'flashmart' ) ?>" src="<?php echo get_template_directory_uri(); ?>/assets/img/img-404.jpg">
					</div>
					<div class="block-top">
						<h2><?php esc_html_e( 'Oops, Sorry We Can’t Find That Page', 'flashmart' ) ?></h2>
						<p><?php esc_html_e( "Either something went wrong or the page doesn't exist anymore.", "flashmart" ) ?></p>
					</div>
					<div class="block-bottom">
						<a href="<?php echo esc_url( home_url('/') ); ?>" class="btn-404 back2home" title="<?php esc_attr_e( 'Back To Home', 'flashmart' ) ?>"><?php esc_html_e( "Back To Home", 'flashmart' )?></a>
					</div>
				</div>
			<?php endif; ?>
		</div>
	</div>
</div>
<?php get_footer(); ?>