<?php 
$flashmart_header_style = swg_options('header_style');
?>
<?php do_action( 'before' ); ?>
<?php if ( class_exists( 'WooCommerce' ) ) { ?>
<?php global $woocommerce; ?>
<div class="top-login2">
	<?php if ( ! is_user_logged_in() ) {  ?>
		<ul>
			<li>
			<div class="icon"></div>
			<span><?php esc_html_e('Hi, Welcome to FlashMart!', 'flashmart'); ?></span>
			<a class="register" href="<?php echo esc_url( home_url('/my-account') ); ?>" title="<?php esc_attr_e( 'Register', 'flashmart' ) ?>"><?php esc_html_e('Register', 'flashmart'); ?></a>
			<?php echo '<a href="javascript:void(0);" data-toggle="modal" data-target="#login_form">'.esc_html__('Sign in', 'flashmart').'</a>'; ?>
			</li>
		</ul>
	<?php } else{?>
		<div class="div-logined">
			<ul>
				<li>
					<div class="icon"></div>
					<?php 
						$user_id = get_current_user_id();
						$user_info = get_userdata( $user_id );
					?>
					<span><?php esc_html_e('Hello ', 'flashmart'); ?><?php echo $user_info->display_name; ?></span>
					<a href="<?php echo wp_logout_url( home_url('/') ); ?>" title="<?php esc_attr_e( 'Logout', 'flashmart' ) ?>"><?php esc_html_e('Logout', 'flashmart'); ?></a>
				</li>
			</ul>
		</div>
	<?php } ?>
</div>
<?php }  ?>