<?php 
function swg_import_files() { 
	return array(
		array(
			'import_file_name'          => 'Home Page 1',
			'page_title'				=> 'Home',
			'header_title' 				   => 'Header_1',
			'footer_title' 				   => 'Footer_1',
			'site_url'					   => 'http://demo.wpthemego.com/themes/sw_flashmart/',
			'local_import_file'            => trailingslashit( get_template_directory() ) . 'lib/import/demo-1/demo-content.xml',
			'local_import_page_file'       => trailingslashit( get_template_directory() ) . 'lib/import/demo-1/demo-content-page.xml',
			'local_import_pagemenu_file'   => trailingslashit( get_template_directory() ) . 'lib/import/demo-1/demo-content-pagemenu.xml',
			'local_import_template_homepage' => trailingslashit( get_template_directory() ) . 'lib/import/demo-1/demo-content-homepage-templates.xml',
			'local_import_template_all_homepages' => trailingslashit( get_template_directory() ) . 'lib/import/demo-1/demo-content-all-templates.xml',	
			'local_import_widget_file'     => trailingslashit( get_template_directory() ) . 'lib/import/demo-1/widgets.json',
			'local_import_revslider'  	=> array( 
				'slide1' => trailingslashit( get_template_directory() ) . 'lib/import/demo-1/slideshow_home1.zip'
			),
			'local_import_options'        => array(
				array(
					'file_path'   => trailingslashit( get_template_directory() ) . 'lib/import/demo-1/theme_options.txt',
					'option_name' => 'flashmart_theme',
				),
			),
			'menu_locate'	=> array(
				'primary_menu' 	=> 'Primary Menu',   /* menu location => menu name for that location */
				'vertical_menu' => 'Vertical Menu',
				'mobile_menu' => 'Mobile Menu'
			),
			'import_preview_image_url'     => get_template_directory_uri() . '/lib/import/demo-1/1.jpg',
			'import_notice'                => esc_html__( 'After you import this demo, you will have to setup the slider separately. This import maybe finish on 5-10 minutes', 'flashmart' ),
			'preview_url'                  => esc_url( 'http://demo.wpthemego.com/themes/sw_flashmart/' ),
		),
	
		array(
			'import_file_name'          => 'Home Page 2',
			'page_title'				=> 'Home Page 2',
			'header_title' 				   => 'Header_2',
			'footer_title' 				   => 'Footer_2',
			'site_url'					   => 'http://demo.wpthemego.com/themes/sw_flashmart/',
			'local_import_file'            => trailingslashit( get_template_directory() ) . 'lib/import/demo-1/demo-content.xml',
			'local_import_page_file'       => trailingslashit( get_template_directory() ) . 'lib/import/demo-1/demo-content-page.xml',
			'local_import_pagemenu_file'   => trailingslashit( get_template_directory() ) . 'lib/import/demo-1/demo-content-pagemenu.xml',
			'local_import_template_homepage' => trailingslashit( get_template_directory() ) . 'lib/import/demo-2/demo-content-homepage-templates.xml',
			'local_import_template_all_homepages' => trailingslashit( get_template_directory() ) . 'lib/import/demo-2/demo-content-all-templates.xml',	
			'local_import_widget_file'     => trailingslashit( get_template_directory() ) . 'lib/import/demo-1/widgets.json',
			'local_import_revslider'  	=> array( 
				'slide1' => trailingslashit( get_template_directory() ) . 'lib/import/demo-2/slideshow_home2.zip'
			),
			'local_import_options'         => array(
				array(
					'file_path'   => trailingslashit( get_template_directory() ) . 'lib/import/demo-2/theme_options.txt',
					'option_name' => 'flashmart_theme',
				),
			),
			'menu_locate'	=> array(
				'primary_menu' => 'Primary Menu',   /* menu location => menu name for that location */
				'vertical_menu' => 'Vertical Menu',
				'mobile_menu' => 'Mobile Menu'
			),
			'import_preview_image_url'     => get_template_directory_uri() . '/lib/import/demo-2/2.jpg',
			'import_notice'                => esc_html__( 'After you import this demo, you will have to setup the slider separately. This import maybe finish on 5-10 minutes', 'flashmart' ),
			'preview_url'                  => esc_url( 'http://demo.wpthemego.com/themes/sw_flashmart/home-page-2/' ),
		),

		array(
			'import_file_name'          => 'Home Page 3',
			'page_title'				=> 'Home Page 3',
			'header_title' 				   => 'Header_3',
			'footer_title' 				   => 'Footer_3',
			'site_url'					   => 'http://demo.wpthemego.com/themes/sw_flashmart/',
			'local_import_file'            => trailingslashit( get_template_directory() ) . 'lib/import/demo-1/demo-content.xml',
			'local_import_page_file'       => trailingslashit( get_template_directory() ) . 'lib/import/demo-1/demo-content-page.xml',
			'local_import_pagemenu_file'   => trailingslashit( get_template_directory() ) . 'lib/import/demo-1/demo-content-pagemenu.xml',
			'local_import_template_homepage' => trailingslashit( get_template_directory() ) . 'lib/import/demo-3/demo-content-homepage-templates.xml',
			'local_import_template_all_homepages' => trailingslashit( get_template_directory() ) . 'lib/import/demo-3/demo-content-all-templates.xml',	
			'local_import_widget_file'     => trailingslashit( get_template_directory() ) . 'lib/import/demo-1/widgets.json',
			'local_import_revslider'  	=> array( 
				'slide1' => trailingslashit( get_template_directory() ) . 'lib/import/demo-3/slideshow_home3.zip'
			),
			'local_import_options'         => array(
				array(
					'file_path'   => trailingslashit( get_template_directory() ) . 'lib/import/demo-3/theme_options.txt',
					'option_name' => 'flashmart_theme',
				),
			),
			'menu_locate'	=> array(
				'primary_menu' => 'Primary Menu',   /* menu location => menu name for that location */
				'vertical_menu' => 'Vertical Menu',
				'mobile_menu' => 'Mobile Menu'
			),
			'import_preview_image_url'     => get_template_directory_uri() . '/lib/import/demo-3/3.jpg',
			'import_notice'                => esc_html__( 'After you import this demo, you will have to setup the slider separately. This import maybe finish on 5-10 minutes', 'flashmart' ),
			'preview_url'                  => esc_url( 'http://demo.wpthemego.com/themes/sw_flashmart/home-page-3/' ),
		),

		array(
			'import_file_name'          => 'Home Page 4',
			'page_title'				=> 'Home Page 4',
			'header_title' 				   => 'Header_4',
			'footer_title' 				   => 'Footer_4',
			'site_url'					   => 'http://demo.wpthemego.com/themes/sw_flashmart/',
			'local_import_file'            => trailingslashit( get_template_directory() ) . 'lib/import/demo-1/demo-content.xml',
			'local_import_page_file'       => trailingslashit( get_template_directory() ) . 'lib/import/demo-1/demo-content-page.xml',
			'local_import_pagemenu_file'   => trailingslashit( get_template_directory() ) . 'lib/import/demo-1/demo-content-pagemenu.xml',
			'local_import_template_homepage' => trailingslashit( get_template_directory() ) . 'lib/import/demo-4/demo-content-homepage-templates.xml',
			'local_import_template_all_homepages' => trailingslashit( get_template_directory() ) . 'lib/import/demo-4/demo-content-all-templates.xml',	
			'local_import_widget_file'     => trailingslashit( get_template_directory() ) . 'lib/import/demo-1/widgets.json',
			'local_import_revslider'  	=> array( 
				'slide1' => trailingslashit( get_template_directory() ) . 'lib/import/demo-4/slideshow_home4.zip'
			),
			'local_import_options'         => array(
				array(
					'file_path'   => trailingslashit( get_template_directory() ) . 'lib/import/demo-4/theme_options.txt',
					'option_name' => 'flashmart_theme',
				),
			),
			'menu_locate'	=> array(
				'primary_menu' => 'Primary Menu',   /* menu location => menu name for that location */
				'vertical_menu' => 'Vertical Menu',
				'mobile_menu' => 'Mobile Menu'
			),
			'import_preview_image_url'     => get_template_directory_uri() . '/lib/import/demo-4/4.jpg',
			'import_notice'                => esc_html__( 'After you import this demo, you will have to setup the slider separately. This import maybe finish on 5-10 minutes', 'flashmart' ),
			'preview_url'                  => esc_url( 'http://demo.wpthemego.com/themes/sw_flashmart/home-page-4/' ),
		),

		array(
			'import_file_name'          => 'Home Page 5',
			'page_title'				=> 'Home Page 5',
			'header_title' 				   => 'Header_5',
			'footer_title' 				   => 'Footer_5',
			'site_url'					   => 'http://demo.wpthemego.com/themes/sw_flashmart/',
			'local_import_file'            => trailingslashit( get_template_directory() ) . 'lib/import/demo-1/demo-content.xml',
			'local_import_page_file'       => trailingslashit( get_template_directory() ) . 'lib/import/demo-1/demo-content-page.xml',
			'local_import_pagemenu_file'   => trailingslashit( get_template_directory() ) . 'lib/import/demo-1/demo-content-pagemenu.xml',
			'local_import_template_homepage' => trailingslashit( get_template_directory() ) . 'lib/import/demo-5/demo-content-homepage-templates.xml',
			'local_import_template_all_homepages' => trailingslashit( get_template_directory() ) . 'lib/import/demo-5/demo-content-all-templates.xml',	
			'local_import_widget_file'     => trailingslashit( get_template_directory() ) . 'lib/import/demo-1/widgets.json',
			'local_import_revslider'  	=> array( 
				'slide1' => trailingslashit( get_template_directory() ) . 'lib/import/demo-5/slideshow_home5.zip'
			),
			'local_import_options'         => array(
				array(
					'file_path'   => trailingslashit( get_template_directory() ) . 'lib/import/demo-5/theme_options.txt',
					'option_name' => 'flashmart_theme',
				),
			),
			'menu_locate'	=> array(
				'primary_menu' => 'Primary Menu',   /* menu location => menu name for that location */
				'vertical_menu' => 'Vertical Menu',
				'mobile_menu' => 'Mobile Menu'
			),
			'import_preview_image_url'     => get_template_directory_uri() . '/lib/import/demo-5/5.jpg',
			'import_notice'                => esc_html__( 'After you import this demo, you will have to setup the slider separately. This import maybe finish on 5-10 minutes', 'flashmart' ),
			'preview_url'                  => esc_url( 'http://demo.wpthemego.com/themes/sw_flashmart/home-page-5/' ),
		),

		array(
			'import_file_name'          => 'Home Page 6',
			'page_title'				=> 'Home page 6',
			'header_title' 				   => 'Header_6',
			'footer_title' 				   => 'Footer_6',
			'site_url'					   => 'http://demo.wpthemego.com/themes/sw_flashmart/layout2/',
			'local_import_file'            => trailingslashit( get_template_directory() ) . 'lib/import/demo-6/demo-content.xml',
			'local_import_page_file'       => trailingslashit( get_template_directory() ) . 'lib/import/demo-6/demo-content-page.xml',
			'local_import_pagemenu_file'   => trailingslashit( get_template_directory() ) . 'lib/import/demo-6/demo-content-pagemenu.xml',
			'local_import_template_homepage' => trailingslashit( get_template_directory() ) . 'lib/import/demo-6/demo-content-homepage-templates.xml',
			'local_import_template_all_homepages' => trailingslashit( get_template_directory() ) . 'lib/import/demo-6/demo-content-all-templates.xml',	
			'local_import_widget_file'     => trailingslashit( get_template_directory() ) . 'lib/import/demo-6/widgets.json',
			'local_import_revslider'  	=> array( 
				'slide1' => trailingslashit( get_template_directory() ) . 'lib/import/demo-6/slideshow_home6.zip'
			),
			'local_import_options'        => array(
				array(
					'file_path'   => trailingslashit( get_template_directory() ) . 'lib/import/demo-6/theme_options.txt',
					'option_name' => 'flashmart_theme',
				),
			),
			'menu_locate'	=> array(
				'primary_menu' 	=> 'Primary Menu',   /* menu location => menu name for that location */
				'vertical_menu' => 'Vertical Menu',
				'mobile_menu' => 'Mobile Menu'
			),
			'import_preview_image_url'     => get_template_directory_uri() . '/lib/import/demo-6/6.jpg',
			'import_notice'                => esc_html__( 'After you import this demo, you will have to setup the slider separately. This import maybe finish on 5-10 minutes', 'flashmart' ),
			'preview_url'                  => esc_url( 'http://demo.wpthemego.com/themes/sw_flashmart/layout2/' ),
		),

		array(
			'import_file_name'          => 'Home Page 7',
			'page_title'				=> 'Home page 7',
			'header_title' 				   => 'Header_7',
			'footer_title' 				   => 'Footer_7',
			'site_url'					   => 'http://demo.wpthemego.com/themes/sw_flashmart/layout3/',
			'local_import_file'            => trailingslashit( get_template_directory() ) . 'lib/import/demo-7/demo-content.xml',
			'local_import_page_file'       => trailingslashit( get_template_directory() ) . 'lib/import/demo-7/demo-content-page.xml',
			'local_import_pagemenu_file'   => trailingslashit( get_template_directory() ) . 'lib/import/demo-7/demo-content-pagemenu.xml',
			'local_import_template_homepage' => trailingslashit( get_template_directory() ) . 'lib/import/demo-7/demo-content-homepage-templates.xml',
			'local_import_template_all_homepages' => trailingslashit( get_template_directory() ) . 'lib/import/demo-7/demo-content-all-templates.xml',	
			'local_import_widget_file'     => trailingslashit( get_template_directory() ) . 'lib/import/demo-7/widgets.json',
			'local_import_revslider'  	=> array( 
				'slide1' => trailingslashit( get_template_directory() ) . 'lib/import/demo-7/slideshow_home7.zip'
			),
			'local_import_options'        => array(
				array(
					'file_path'   => trailingslashit( get_template_directory() ) . 'lib/import/demo-7/theme_options.txt',
					'option_name' => 'flashmart_theme',
				),
			),
			'menu_locate'	=> array(
				'primary_menu' 	=> 'Primary Menu',   /* menu location => menu name for that location */
				'vertical_menu' => 'Vertical Menu',
				'mobile_menu' => 'Mobile Menu'
			),
			'import_preview_image_url'     => get_template_directory_uri() . '/lib/import/demo-7/7.jpg',
			'import_notice'                => esc_html__( 'After you import this demo, you will have to setup the slider separately. This import maybe finish on 5-10 minutes', 'flashmart' ),
			'preview_url'                  => esc_url( 'http://demo.wpthemego.com/themes/sw_flashmart/layout3/' ),
		),

		array(
			'import_file_name'          => 'Home Page 8',
			'page_title'				=> 'Home page 8',
			'header_title' 				   => 'Header_8',
			'footer_title' 				   => 'Footer_8',
			'site_url'					   => 'http://demo.wpthemego.com/themes/sw_flashmart/layout4/',
			'local_import_file'            => trailingslashit( get_template_directory() ) . 'lib/import/demo-8/demo-content.xml',
			'local_import_page_file'       => trailingslashit( get_template_directory() ) . 'lib/import/demo-8/demo-content-page.xml',
			'local_import_pagemenu_file'   => trailingslashit( get_template_directory() ) . 'lib/import/demo-8/demo-content-pagemenu.xml',
			'local_import_template_homepage' => trailingslashit( get_template_directory() ) . 'lib/import/demo-8/demo-content-homepage-templates.xml',
			'local_import_template_all_homepages' => trailingslashit( get_template_directory() ) . 'lib/import/demo-8/demo-content-all-templates.xml',	
			'local_import_widget_file'     => trailingslashit( get_template_directory() ) . 'lib/import/demo-8/widgets.json',
			'local_import_revslider'  	=> array( 
				'slide1' => trailingslashit( get_template_directory() ) . 'lib/import/demo-8/slideshow_home8.zip'
			),
			'local_import_options'        => array(
				array(
					'file_path'   => trailingslashit( get_template_directory() ) . 'lib/import/demo-8/theme_options.txt',
					'option_name' => 'flashmart_theme',
				),
			),
			'menu_locate'	=> array(
				'primary_menu' 	=> 'Primary Menu',   /* menu location => menu name for that location */
				'vertical_menu' => 'Vertical Menu',
				'mobile_menu' => 'Mobile Menu'
			),
			'import_preview_image_url'     => get_template_directory_uri() . '/lib/import/demo-8/8.jpg',
			'import_notice'                => esc_html__( 'After you import this demo, you will have to setup the slider separately. This import maybe finish on 5-10 minutes', 'flashmart' ),
			'preview_url'                  => esc_url( 'http://demo.wpthemego.com/themes/sw_flashmart/layout4/' ),
		),

		array(
			'import_file_name'          => 'Home Page 9',
			'page_title'				=> 'Home page 9',
			'header_title' 				   => 'Header_9',
			'footer_title' 				   => 'Footer_9',
			'site_url'					   => 'http://demo.wpthemego.com/themes/sw_flashmart/layout5/',
			'local_import_file'            => trailingslashit( get_template_directory() ) . 'lib/import/demo-9/demo-content.xml',
			'local_import_page_file'       => trailingslashit( get_template_directory() ) . 'lib/import/demo-9/demo-content-page.xml',
			'local_import_pagemenu_file'   => trailingslashit( get_template_directory() ) . 'lib/import/demo-9/demo-content-pagemenu.xml',
			'local_import_template_homepage' => trailingslashit( get_template_directory() ) . 'lib/import/demo-9/demo-content-homepage-templates.xml',
			'local_import_template_all_homepages' => trailingslashit( get_template_directory() ) . 'lib/import/demo-9/demo-content-all-templates.xml',	
			'local_import_widget_file'     => trailingslashit( get_template_directory() ) . 'lib/import/demo-9/widgets.json',
			'local_import_revslider'  	=> array( 
				'slide1' => trailingslashit( get_template_directory() ) . 'lib/import/demo-9/slideshow_home9.zip'
			),
			'local_import_options'        => array(
				array(
					'file_path'   => trailingslashit( get_template_directory() ) . 'lib/import/demo-9/theme_options.txt',
					'option_name' => 'flashmart_theme',
				),
			),
			'menu_locate'	=> array(
				'primary_menu' 	=> 'Primary Menu',   /* menu location => menu name for that location */
				'vertical_menu' => 'Vertical Menu',
				'mobile_menu' => 'Mobile Menu'
			),
			'import_preview_image_url'     => get_template_directory_uri() . '/lib/import/demo-9/9.jpg',
			'import_notice'                => esc_html__( 'After you import this demo, you will have to setup the slider separately. This import maybe finish on 5-10 minutes', 'flashmart' ),
			'preview_url'                  => esc_url( 'http://demo.wpthemego.com/themes/sw_flashmart/layout5/' ),
		),

		array(
			'import_file_name'          => 'Home Page 10',
			'page_title'				=> 'Home page 10',
			'header_title' 				   => 'Header_10',
			'footer_title' 				   => 'Footer_10',
			'site_url'					   => 'http://demo.wpthemego.com/themes/sw_flashmart/layout6/',
			'local_import_file'            => trailingslashit( get_template_directory() ) . 'lib/import/demo-10/demo-content.xml',
			'local_import_page_file'       => trailingslashit( get_template_directory() ) . 'lib/import/demo-10/demo-content-page.xml',
			'local_import_pagemenu_file'   => trailingslashit( get_template_directory() ) . 'lib/import/demo-10/demo-content-pagemenu.xml',
			'local_import_template_homepage' => trailingslashit( get_template_directory() ) . 'lib/import/demo-10/demo-content-homepage-templates.xml',
			'local_import_template_all_homepages' => trailingslashit( get_template_directory() ) . 'lib/import/demo-10/demo-content-all-templates.xml',	
			'local_import_widget_file'     => trailingslashit( get_template_directory() ) . 'lib/import/demo-10/widgets.json',
			'local_import_revslider'  	=> array( 
				'slide1' => trailingslashit( get_template_directory() ) . 'lib/import/demo-10/slideshow_home10.zip'
			),
			'local_import_options'        => array(
				array(
					'file_path'   => trailingslashit( get_template_directory() ) . 'lib/import/demo-10/theme_options.txt',
					'option_name' => 'flashmart_theme',
				),
			),
			'menu_locate'	=> array(
				'primary_menu' 	=> 'Primary Menu',   /* menu location => menu name for that location */
				'vertical_menu' => 'Vertical Menu',
				'mobile_menu' => 'Mobile Menu'
			),
			'import_preview_image_url'     => get_template_directory_uri() . '/lib/import/demo-10/10.jpg',
			'import_notice'                => esc_html__( 'After you import this demo, you will have to setup the slider separately. This import maybe finish on 5-10 minutes', 'flashmart' ),
			'preview_url'                  => esc_url( 'http://demo.wpthemego.com/themes/sw_flashmart/layout6/' ),
		),

	);
}
add_filter( 'pt-ocdi/import_files', 'swg_import_files' );