<?php get_header(); ?>
<?php 
	$flashmart_sidebar_template	= get_post_meta( get_the_ID(), 'page_sidebar_layout', true );
	$flashmart_sidebar 			= get_post_meta( get_the_ID(), 'page_sidebar_template', true );
?>
	<?php if ( !is_front_page() ) { ?>
	<div class="flashmart_breadcrumbs">
		<div class="container">
			<?php				
				if ( function_exists( 'flashmart_breadcrumb' ) ){
					flashmart_breadcrumb( '<div class="breadcrumbs theme-clearfix">', '</div>' );
				} 
			?>
		</div>
	</div>	
	<?php } ?>
	
	<div class="container">
		<div class="row">
		<?php 
			if ( is_active_sidebar( $flashmart_sidebar ) && $flashmart_sidebar_template != 'right' && $flashmart_sidebar_template !='full' ):
			$flashmart_left_span_class = 'col-lg-'.swg_options('sidebar_left_expand');
			$flashmart_left_span_class .= ' col-md-'.swg_options('sidebar_left_expand_md');
			$flashmart_left_span_class .= ' col-sm-'.swg_options('sidebar_left_expand_sm');
		?>
			<aside id="left" class="sidebar <?php echo esc_attr( $flashmart_left_span_class ); ?>">
				<?php dynamic_sidebar( $flashmart_sidebar ); ?>
			</aside>
		<?php endif; ?>
		
			<div id="contents" role="main" class="main-page <?php flashmart_content_page(); ?>">
				<?php
				get_template_part('templates/content', 'page')
				?>
			</div>
			<?php 
			if ( is_active_sidebar( $flashmart_sidebar ) && $flashmart_sidebar_template != 'left' && $flashmart_sidebar_template !='full' ):
				$flashmart_left_span_class = 'col-lg-'.swg_options('sidebar_left_expand');
				$flashmart_left_span_class .= ' col-md-'.swg_options('sidebar_left_expand_md');
				$flashmart_left_span_class .= ' col-sm-'.swg_options('sidebar_left_expand_sm');
			?>
				<aside id="right" class="sidebar <?php echo esc_attr($flashmart_left_span_class); ?>">
					<?php dynamic_sidebar( $flashmart_sidebar ); ?>
				</aside>
			<?php endif; ?>
		</div>		
	</div>
<?php get_footer(); ?>